Reactor Dependency Convergence

Legend:
error At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 4
Number of dependencies (NOD): 106
Number of unique artifacts (NOA): 114
Number of version-conflicting artifacts (NOC): 5
Number of SNAPSHOT artifacts (NOS): 41
Convergence (NOD/NOA): error 92 %
Ready for release (100 % convergence and no SNAPSHOTS): error Error
You do not have 100 % convergence.
You have SNAPSHOT dependencies.

Dependencies used in modules

org.openflexo:connie-core

error
1.5.1-SNAPSHOT
  1. org.openflexo:enterprise-architecture-module:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile
    |     \- org.openflexo:java-expression-language:jar:2.0.0-SNAPSHOT:compile
    |        \- org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  +- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
       |  |  \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - omitted for conflict with 1.5.1-SNAPSHOT)
       |  \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  2. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:compile
    |  +- org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile
    |  |  \- org.openflexo:java-expression-language:jar:2.0.0-SNAPSHOT:compile
    |  |     \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - omitted for duplicate)
    |  \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
    \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile
       +- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
       |  \- org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile
       \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  3. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile
    |     \- org.openflexo:java-expression-language:jar:2.0.0-SNAPSHOT:compile
    |        \- org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  +- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
       |  |  \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - omitted for conflict with 1.5.1-SNAPSHOT)
       |  \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

2.0.0-SNAPSHOT
  1. org.openflexo:enterprise-architecture-module:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:compile
    |     \- (org.openflexo:connie-core:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:connie-core:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  2. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:diagram-ta:jar:2.1.0-SNAPSHOT:compile
    |  \- (org.openflexo:connie-core:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       |  \- org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:compile
       |     \- (org.openflexo:connie-core:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- (org.openflexo:connie-core:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  3. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:compile
    |     \- (org.openflexo:connie-core:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:connie-core:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:connie-utils

error
1.5.1-SNAPSHOT
  1. org.openflexo:enterprise-architecture-module:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile
    |     \- org.openflexo:java-expression-language:jar:2.0.0-SNAPSHOT:compile
    |        \- org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile
    |           \- org.openflexo:connie-utils:jar:1.5.1-SNAPSHOT:compile
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexohelp:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:connie-utils:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  2. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexohelp:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
    |     \- (org.openflexo:connie-utils:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
    \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          \- org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile
             \- org.openflexo:connie-utils:jar:1.5.1-SNAPSHOT:compile

  3. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile
    |     \- org.openflexo:java-expression-language:jar:2.0.0-SNAPSHOT:compile
    |        \- org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile
    |           \- org.openflexo:connie-utils:jar:1.5.1-SNAPSHOT:compile
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexohelp:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:connie-utils:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

2.0.0-SNAPSHOT
  1. org.openflexo:enterprise-architecture-module:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:compile
       |  \- (org.openflexo:connie-utils:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile
          \- org.openflexo:flexo-utils:jar:1.6-SNAPSHOT:compile
             \- (org.openflexo:connie-utils:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  2. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |     \- org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:compile
    |        \- (org.openflexo:connie-utils:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
    \- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:compile
       \- org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile
          \- org.openflexo:flexo-utils:jar:1.6-SNAPSHOT:compile
             \- (org.openflexo:connie-utils:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  3. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:compile
       |  \- (org.openflexo:connie-utils:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile
          \- org.openflexo:flexo-utils:jar:1.6-SNAPSHOT:compile
             \- (org.openflexo:connie-utils:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:flexographicutils

error
2.2.1-SNAPSHOT
  1. org.openflexo:enterprise-architecture-module:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  +- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
       |  |  \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
       |  \- (org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- org.openflexo:diana-api:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  2. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:diagram-ta:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:diana-core:jar:1.5.1-SNAPSHOT:compile (version managed from 1.6-SNAPSHOT)
    |     \- org.openflexo:diana-api:jar:1.5.1-SNAPSHOT:compile
    |        \- (org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:runtime - omitted for conflict with 2.2.1-SNAPSHOT)
    \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile
       +- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
       |  \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
       \- (org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  3. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  +- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
       |  |  \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
       |  \- (org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- org.openflexo:diana-api:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

2.3-SNAPSHOT
  1. org.openflexo:enterprise-architecture-module:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:flexographicutils:jar:2.3-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  2. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
          \- (org.openflexo:flexographicutils:jar:2.3-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  3. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:flexographicutils:jar:2.3-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:flexolocalization

error
2.2.1-SNAPSHOT
  1. org.openflexo:enterprise-architecture-module:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
          \- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
             +- (org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile - omitted for conflict with 2.3-SNAPSHOT)
             \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
                \- (org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile - omitted for conflict with 2.3-SNAPSHOT)

  2. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
          \- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
             +- (org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile - omitted for conflict with 2.3-SNAPSHOT)
             \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
                \- (org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile - omitted for conflict with 2.3-SNAPSHOT)

2.3-SNAPSHOT
  1. org.openflexo:enterprise-architecture-module:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile

  2. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile

org.openflexo:gina-api

error
2.2.1-SNAPSHOT
  1. org.openflexo:enterprise-architecture-module:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- org.openflexo:gina-core:jar:2.2.1-SNAPSHOT:compile
       |     \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)
       +- org.openflexo:gina-swing-editor:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)
       \- org.openflexo:diana-core:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)

  2. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:diagram-ta:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:diana-core:jar:1.5.1-SNAPSHOT:compile (version managed from 1.6-SNAPSHOT)
    |     \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for conflict with 2.3-SNAPSHOT)
    +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile
    |  +- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
    |  \- org.openflexo:gina-core:jar:2.2.1-SNAPSHOT:compile
    |     \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)
    \- org.openflexo:gina-swing-editor:jar:2.2.1-SNAPSHOT:compile
       \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)

  3. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- org.openflexo:gina-core:jar:2.2.1-SNAPSHOT:compile
       |     \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)
       +- org.openflexo:gina-swing-editor:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)
       \- org.openflexo:diana-core:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)

2.3-SNAPSHOT
  1. org.openflexo:enterprise-architecture-module:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
       +- org.openflexo:flexo-foundation-rm:jar:2.1.0-SNAPSHOT:runtime
       |  \- (org.openflexo:gina-api:jar:2.3-SNAPSHOT:runtime - omitted for conflict with 2.3-SNAPSHOT)
       \- (org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  2. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:diagram-ta:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexo-ontology:jar:2.1.0-SNAPSHOT:compile
    |     \- (org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile - omitted for conflict with 2.2.1-SNAPSHOT)
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:flexo-foundation-rm:jar:2.1.0-SNAPSHOT:runtime
       |  \- (org.openflexo:gina-api:jar:2.3-SNAPSHOT:runtime - omitted for duplicate)
       \- (org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

  3. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
       +- org.openflexo:flexo-foundation-rm:jar:2.1.0-SNAPSHOT:runtime
       |  \- (org.openflexo:gina-api:jar:2.3-SNAPSHOT:runtime - omitted for conflict with 2.3-SNAPSHOT)
       \- (org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:connie-core

error
1.5.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile
    |     \- org.openflexo:java-expression-language:jar:2.0.0-SNAPSHOT:compile
    |        \- org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  +- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
       |  |  \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - omitted for conflict with 1.5.1-SNAPSHOT)
       |  \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:connie-core

error
2.0.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:compile
    |     \- (org.openflexo:connie-core:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:connie-core:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:connie-parser

error
1.5.1-SNAPSHOT
  1. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile
       \- org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:compile
          \- org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile
             \- org.openflexo:connie-parser:jar:1.5.1-SNAPSHOT:runtime

org.openflexo:connie-utils

error
1.5.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile
    |     \- org.openflexo:java-expression-language:jar:2.0.0-SNAPSHOT:compile
    |        \- org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:compile
    |           \- org.openflexo:connie-utils:jar:1.5.1-SNAPSHOT:compile
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexohelp:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:connie-utils:jar:1.5.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:connie-utils

error
2.0.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:compile
       |  \- (org.openflexo:connie-utils:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile
          \- org.openflexo:flexo-utils:jar:1.6-SNAPSHOT:compile
             \- (org.openflexo:connie-utils:jar:2.0.0-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:diagram-ta

error
2.1.0-SNAPSHOT
  1. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:diagram-ta:jar:2.1.0-SNAPSHOT:compile
    \- org.openflexo:diagram-ta-ui:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:diagram-ta:jar:2.1.0-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:diagram-ta-ui

error
2.1.0-SNAPSHOT
  1. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    \- org.openflexo:diagram-ta-ui:jar:2.1.0-SNAPSHOT:compile

org.openflexo:diana-api

error
1.5.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:diana-api:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
       +- org.openflexo:diana-core:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
       |  \- (org.openflexo:diana-api:jar:1.5.1-SNAPSHOT:runtime - version managed from 1.6-SNAPSHOT; omitted for duplicate)
       \- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:diana-api:jar:1.5.1-SNAPSHOT:runtime - version managed from 1.6-SNAPSHOT; omitted for duplicate)

org.openflexo:diana-core

error
1.5.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:diana-core:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
       \- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:diana-core:jar:1.5.1-SNAPSHOT:runtime - version managed from 1.6-SNAPSHOT; omitted for duplicate)

org.openflexo:diana-geom

error
1.5.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:diana-api:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
       |  \- org.openflexo:diana-geom:jar:1.5.1-SNAPSHOT:runtime
       \- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:diana-geom:jar:1.5.1-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:diana-swing

error
1.5.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)

org.openflexo:flexo-foundation

error
2.1.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    +- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
    |  +- (org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile - omitted for duplicate)
    |  +- org.openflexo:flexodocresourcemanager:jar:2.1.0-SNAPSHOT:compile
    |  |  \- (org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)
    |  +- org.openflexo:flexo-foundation-rm:jar:2.1.0-SNAPSHOT:runtime
    |  |  +- org.openflexo:fml-parser:jar:2.1.0-SNAPSHOT:runtime
    |  |  |  \- (org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)
    |  |  \- (org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)
    |  \- org.openflexo:fml-cli:jar:2.1.0-SNAPSHOT:runtime
    |     \- (org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)
    \- org.openflexo:fml-rt-technologyadapter-ui:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:flexo-foundation-rm

error
2.1.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation-rm:jar:2.1.0-SNAPSHOT:runtime

org.openflexo:flexo-ontology

error
2.1.0-SNAPSHOT
  1. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:diagram-ta:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexo-ontology:jar:2.1.0-SNAPSHOT:compile
    \- org.openflexo:diagram-ta-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:fml-technologyadapter-ui:jar:2.1.0-SNAPSHOT:runtime
          +- (org.openflexo:flexo-ontology:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)
          \- org.openflexo:flexo-ontology-ui:jar:2.1.0-SNAPSHOT:runtime
             \- (org.openflexo:flexo-ontology:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:flexo-ontology-ui

error
2.1.0-SNAPSHOT
  1. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    \- org.openflexo:diagram-ta-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:fml-technologyadapter-ui:jar:2.1.0-SNAPSHOT:runtime
          \- org.openflexo:flexo-ontology-ui:jar:2.1.0-SNAPSHOT:runtime

org.openflexo:flexo-p2pp

error
1.6-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:compile
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexo-foundation-rm:jar:2.1.0-SNAPSHOT:runtime
          \- org.openflexo:fml-parser:jar:2.1.0-SNAPSHOT:runtime
             \- (org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:flexo-ui

error
2.1.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
    \- org.openflexo:fml-rt-technologyadapter-ui:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:flexo-utils

error
1.5.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
          \- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
             \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
                \- (org.openflexo:flexo-utils:jar:1.5.1-SNAPSHOT:runtime - omitted for conflict with 1.6-SNAPSHOT)

org.openflexo:flexo-utils

error
1.6-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile
       |  \- (org.openflexo:flexo-utils:jar:1.6-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile
          \- org.openflexo:flexo-utils:jar:1.6-SNAPSHOT:compile

org.openflexo:flexodocresourcemanager

error
2.1.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexodocresourcemanager:jar:2.1.0-SNAPSHOT:compile

org.openflexo:flexographicutils

error
2.2.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  +- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
       |  |  \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
       |  \- (org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)
       \- org.openflexo:diana-api:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:flexographicutils

error
2.3-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:flexographicutils:jar:2.3-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:flexohelp

error
1.5.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexohelp:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)

org.openflexo:flexolocalization

error
2.2.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
          \- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
             +- (org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile - omitted for conflict with 2.3-SNAPSHOT)
             \- org.openflexo:flexographicutils:jar:2.2.1-SNAPSHOT:compile
                \- (org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT:compile - omitted for conflict with 2.3-SNAPSHOT)

org.openflexo:flexolocalization

error
2.3-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile

org.openflexo:fml-cli

error
2.1.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:fml-cli:jar:2.1.0-SNAPSHOT:runtime

org.openflexo:fml-parser

error
2.1.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:flexo-foundation-rm:jar:2.1.0-SNAPSHOT:runtime
       |  \- org.openflexo:fml-parser:jar:2.1.0-SNAPSHOT:runtime
       \- org.openflexo:fml-cli:jar:2.1.0-SNAPSHOT:runtime
          \- (org.openflexo:fml-parser:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:fml-rt-technologyadapter-ui

error
2.1.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:fml-rt-technologyadapter-ui:jar:2.1.0-SNAPSHOT:compile

org.openflexo:fml-technologyadapter-ui

error
2.1.0-SNAPSHOT
  1. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:diagram-ta-ui:jar:2.1.0-SNAPSHOT:compile
    |  \- org.openflexo:fml-technologyadapter-ui:jar:2.1.0-SNAPSHOT:runtime
    \- org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:fml-technologyadapter-ui:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:gina-api

error
2.2.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- org.openflexo:gina-core:jar:2.2.1-SNAPSHOT:compile
       |     \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)
       +- org.openflexo:gina-swing-editor:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)
       \- org.openflexo:diana-core:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:gina-api:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:gina-api

error
2.3-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
       +- org.openflexo:flexo-foundation-rm:jar:2.1.0-SNAPSHOT:runtime
       |  \- (org.openflexo:gina-api:jar:2.3-SNAPSHOT:runtime - omitted for conflict with 2.3-SNAPSHOT)
       \- (org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile - scope updated from runtime; omitted for duplicate)

org.openflexo:gina-core

error
2.2.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- org.openflexo:gina-core:jar:2.2.1-SNAPSHOT:compile
       +- org.openflexo:gina-swing-editor:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- (org.openflexo:gina-core:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)
       \- org.openflexo:diana-core:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:gina-core:jar:2.2.1-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:gina-events

error
2.2.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
          \- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
             \- org.openflexo:gina-events:jar:2.2.1-SNAPSHOT:compile

org.openflexo:gina-swing

error
2.2.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       +- org.openflexo:gina-swing-editor:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- (org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile - version managed from 2.3-SNAPSHOT; omitted for duplicate)
       \- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:runtime - version managed from 2.3-SNAPSHOT; omitted for duplicate)

org.openflexo:gina-swing-editor

error
2.2.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:gina-swing-editor:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)

org.openflexo:java-expression-language

error
2.0.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile
       |  \- org.openflexo:java-expression-language:jar:2.0.0-SNAPSHOT:compile
       \- org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile
          \- (org.openflexo:java-expression-language:jar:2.0.0-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:java-parser

error
2.0.0-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       \- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile
          \- org.openflexo:java-expression-language:jar:2.0.0-SNAPSHOT:compile
             \- org.openflexo:java-parser:jar:2.0.0-SNAPSHOT:runtime

org.openflexo:pamela-core

error
1.6-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    +- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
    |  +- org.openflexo:flexolocalization:jar:2.3-SNAPSHOT:compile
    |  |  \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile - omitted for duplicate)
    |  \- org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile
    \- org.openflexo:flexo-ui:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile (version managed from 2.3-SNAPSHOT)
       |  \- org.openflexo:gina-api:jar:2.3-SNAPSHOT:compile
       |     +- org.openflexo:gina-events:jar:2.2.1-SNAPSHOT:compile
       |     |  \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:runtime - omitted for duplicate)
       |     \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:runtime - omitted for duplicate)
       +- org.openflexo:diana-api:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
       |  \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:runtime - omitted for duplicate)
       \- org.openflexo:diana-swing:jar:1.5.1-SNAPSHOT:runtime (version managed from 1.6-SNAPSHOT)
          \- (org.openflexo:pamela-core:jar:1.6-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:powerpointconnector

error
2.1.0-SNAPSHOT
  1. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    +- org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT:compile
    \- org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT:compile
       \- (org.openflexo:powerpointconnector:jar:2.1.0-SNAPSHOT:runtime - omitted for duplicate)

org.openflexo:powerpointconnector-ui

error
2.1.0-SNAPSHOT
  1. org.openflexo:free-modelling-editor:jar:2.1.0-SNAPSHOT
    \- org.openflexo:powerpointconnector-ui:jar:2.1.0-SNAPSHOT:compile

org.openflexo:testutils

error
1.5.1-SNAPSHOT
  1. org.openflexo:openflexo-modeller:jar:2.1.0-SNAPSHOT
    \- org.openflexo:flexo-foundation:jar:2.1.0-SNAPSHOT:compile
       +- org.openflexo:flexo-p2pp:jar:1.6-SNAPSHOT:compile
       |  \- org.openflexo:testutils:jar:1.5.1-SNAPSHOT:runtime (version managed from 2.0.0-SNAPSHOT)
       \- org.openflexo:pamela-core:jar:1.6-SNAPSHOT:compile
          \- org.openflexo:flexo-utils:jar:1.6-SNAPSHOT:compile
             \- (org.openflexo:testutils:jar:1.5.1-SNAPSHOT:runtime - version managed from 2.0.0-SNAPSHOT; omitted for duplicate)